export interface category {
    id: number;
    title: string;
}

export interface menuItem {
    id: number;
    title: string;
    description: string;
    categoryId: number;
    price: number;
}

export interface heaviness {
    id: number;
    title: string;
}

export interface taste {
    id: number;
    title: string;
}

export interface notification {
    field?: string;
    text: string;
    type: "warning" | "success";
}

export interface order {
    id: number;
    status: "new" | "active" | "completed";
    table: number;
    heaviness: heaviness;
    tastes: taste[];
    price: number;
    favourite: boolean;
}
